Inicio > How to, Informática > Actualizar GIMP a la versión 2.8.4 en Ubuntu 12.04, 12.10 y 13.04

Actualizar GIMP a la versión 2.8.4 en Ubuntu 12.04, 12.10 y 13.04

Se ha publicado hace poco una versión nueva de GIMP, además, me quejaba en una entrada que en Ubuntu 12.04 no se había actualizado a la versión 2.8 de este programa de retoque de imágenes mientras que Debian 7 ya lo tenía disponible.

Como el cambio de la versión 2.6 a la 2.8 implica el modo de ventana única, me he decidido a tener la última versión publicada de este programa, veamos como hacerlo:

Lo primero es añadir el repositorio de GIMP a nuestra lista: sudo add-apt-repository ppa:otto-kesselgulasch/gimp

Después actualizaremos la lista de aplicaciones a actualizar: sudo apt-get update

Y finalmente actualizaremos el sistema, no sé por qué, pero Ubuntu me lo reconocía como si fuera una actualización importante, así que utilizaremos una orden un poco más “fuerte” que apt-get upgrade: sudo apt-get dist-upgrade

Y, para acabar, instalaremos los plugins: sudo apt-get install gimp-plugin-registry

¡¡Y ya está, tendremos instalada la última versión de este gran programa de retoque de imágenes!!

gimp-2.8-splash-original

Como curiosidad me gustaría comentaros que, como tenía KDE y no había instalado el soporte de idiomas de Gnome, tenía GIMP en inglés, pero al realizar la actualización se me ha instalado el programa en castellano.

Fuente: @ubuntips (vía Twitter)

Anuncios
Etiquetas: , ,
  1. xan
    6 octubre 2013 en 17:38

    Gracias. Todo perfecto

  2. 5 marzo 2014 en 19:33

    Gracias! Funcionó en Elementary OS (64 bits)

    • 5 marzo 2014 en 22:29

      Gracias a vosotros por visitar el blog!!

    • JLennon
      3 abril 2015 en 20:10

      Que bueno que leí tu comentario, vine a ver si andaba para EOS, saludos xD

      • 4 abril 2015 en 18:29

        Elementary está basado en Ubuntu, así que tampoco te debería dar problemas 😉 😉 😉

        ¡¡Gracias por visitar el blog!!

  3. kiko
    18 abril 2014 en 9:15

    mil gracias!

  4. 20 abril 2014 en 6:42

    Joder! de 10 funka muy bien y me quito la flojera de actualizar el sistema xD

    Probado en BackBox 3

  5. juan pablo
    22 mayo 2014 en 2:05

    gracias

  6. 27 febrero 2015 en 12:49

    Gracias me funciono en ubuntu 12.04 a y no es tan necesario usar el 3er comando por que no lo use y me anduvo igual

  7. 10 diciembre 2015 en 21:27

    Quien ayuda a los demás desinteresadamente. para mi es digno de elogio.
    Gracias

  8. Mario
    15 diciembre 2016 en 21:30

    He intentado instalar Gimp 2.8 según las instrucciones que describes y no es posible, se reinstala la versión 2.6, en Ubuntu 12.04, alguien sabe de alguna razón para ello.
    Gracias.

    • 16 diciembre 2016 en 14:47

      Yo ya hace tiempo que no utilizo esas versiones de Ubuntu y las posteriores ya vienen con versiones de GIMP más actuales. Supongo que el problema está en las versiones de los paquetes que usas y que en ese repositorio estará una versión más actualizada de The GMIP de la que puedes ejecutar con tus dependencias.
      En tu caso quizás sería interesante que actualizaras el sistema operativo (por tu propia seguridad), pero si no puedes… La cosa se complica.

  1. No trackbacks yet.

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: